{
  "@@locale": "zh",
  "@@last_modified": "2020-09-23 11:46:01.529862",
  "about": "关于",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "接受",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} 已接受邀请",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "账户",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "账户信息",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username}已激活端到端加密",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "添加一条群组介绍",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "管理员",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "别称",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "已经有账户了？",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} 已开始通话",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "任何人可以加入",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "存档",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "已存档的会话",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "是否允许游客用户加入",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "你确定吗？",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "请输入您的安全存储密码或恢复密钥以存储密钥。",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "请输入您的安全存储的密码短语或恢复密钥，以向对方签名。",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "请输入安全存储密码或恢复密钥以验证您的会话。",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "是否接受来自{username}的验证申请？",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "身份验证",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "头像已更改",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "已被从对话中禁止",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "已被禁止",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username}禁止了{targetName}",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "屏蔽设备",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "您将会默认连接到{homeserver}",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "成功保存了密钥！",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "取消",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} 更改了会话头像",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} 更改了会话介绍为：“{description}”",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} 更改了昵称为：“{chatname}”",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} 更改了会话权限",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} 更改了展示名称为：“{displayname}”",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} 更改了游客访问规则",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} 更改了游客访问规则为：{rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} 更改了历史记录观察状态",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} 更改了历史记录观察状态到：{rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} 更改了加入的规则",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} 更改了加入的规则为：{joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} 更改了他们的头像",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} 更改了房间名",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} 更改了邀请链接",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "更改记录",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "更改主机地址",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "改变风格",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "更改了群组名称",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "更改服务器",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "更改会话壁纸",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "加密已被破坏",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "会话",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "会话详情",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "输入一个强密码",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "输入一个昵称",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "关闭",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "对比并确认这些表情匹配其他那些设备:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "比较以下数字，确保它们和另一设备上的相同:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "确认",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "连接",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "连接尝试失败",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "联系人已被邀请至群组",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "内容查看器",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "已复制到剪贴板",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "复制",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "不能解密消息:{error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "不能设定头像",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "不能设定显示名称",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} 参与者",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "创建",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "现在创建账户",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} 创建了聊天",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "创建新群组",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Cross-Signing未启用",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Cross-Signing已启用",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "目前活跃",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "深色",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{month}-{day}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{year}-{month}-{day}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "删除",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "删除消息",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "否认",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "设备",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "设备",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "丢弃图片",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "显示名称已被改变",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "捐助",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "下载文件",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "编辑显示名称",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "编辑Jitsi实例",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "表情已存在！",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "无效的表情快捷码！",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "表情设置",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "表情快捷码",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "你需要取一个快捷码和一张图片！",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "空聊天",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "你将不能再停用加密，确定吗？",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "加密",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "加密算法",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "加密未启用",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "端到端加密设置",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} 结束了通话",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "输入群组名称",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "输入用户名",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "输入服务器地址",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "文件名",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "文件大小",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "转发",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "星期五",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "自加入起",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "自邀请起",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "群组",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "群组描述",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "群组描述已被更改",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "群组是公开的",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "名称为{displayname}的群组",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "访客被禁止",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "访客可以加入",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} 撤回了对 {targetName} 的邀请",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "帮助",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "服务器不兼容",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "身份",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "不正确的密码短语或恢复密钥",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "邀请联系人",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "邀请联系人到 {groupName}",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "已邀请",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} 邀请了 {targetName}",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "仅被邀请用户",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} 邀请您到 FluffyChat. \n1. 安装 FluffyChat: https://fluffychat.im \n2. 注册或登录 \n3. 打开该邀请链接: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "下列设备密钥是否正确？",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "正在打字...",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} 加入了聊天",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "加入聊天室",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "密钥已被缓存",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "密钥缺失",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} 踢了 {targetName}",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} 踢了 {targetName} 并将其封锁",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "从聊天室移除",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "上次活跃: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "上次使用的IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "很长时间未上线",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "离开",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "离开了聊天",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "许可证",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "浅色",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "加载 {count} 个更多的参与者",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "加载中...请等待",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "加载更多...",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "登入",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "登入 {homeserver}",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "登出",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "创建监管者",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "创建管理员",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "确保识别码正确",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "消息将对所有参与者移除",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "监管者",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "星期一",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "将该聊天静音",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "请注意当前您需要Pantalaimon以使用端到端加密功能。",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "来自 FluffyChat 的新消息",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "新私密聊天",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "新的验证请求！",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "Fluffychat目前不支持启用Cross-Signing. 请在Riot中启用.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "未找到表情。😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "看起来您手机上没有谷歌服务框架。这对您保护隐私而言是个好决定！为收取FluffyChat的推送通知，推荐您使用microG: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "Fluffychat目前不支持启用在线密钥备份. 请在Riot中启用.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "无",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "没有权限",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "未找到聊天室...",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "在网页版不支持",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} 已选择",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "ok",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "在线密钥备份被停用",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "在线密钥备份已启用",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "哦！出了一些错误...",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "打开应用以查看消息",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "打开相机",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(可选) 群组名称",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "参与者的设备",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "密码短语或恢复密钥",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "密码",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "选择图像",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "固定",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "播放 {fileName}",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "请选择用户名",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "请输入matrix识别码",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "请输入您的密码",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "请输入您的用户名",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "公开聊天室",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "录制",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} 编辑了一个事件",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "拒绝",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} 拒绝了邀请",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "重新加入",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "移除",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "移除其他全部设备",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "被{username}移除",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "移除设备",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "移除流放",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "移除消息",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "渲染富文本内容",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "回复",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "请求权限",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "请求读取旧的消息",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "撤销全部权限",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "聊天室已升级",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "星期六",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "搜索聊天室",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "被 {username} 看见",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "被 {username} 和 {count} 个其他人看见",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "被 {username} 和 {username2} 看见",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "发送",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "发送一条消息",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "发送文件",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "发送图像",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} 发送了文件",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} 发送了音频",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} 发送了图片",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} 发送了贴纸",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} 发送了视频",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} 发送了通话信息",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sessionVerified": "会话已验证",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "设置个人资料图片",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "设置群组描述",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "设置邀请链接",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "设置状态",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "设置",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "分享",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} 分享了位置",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "注册",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "跳过",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "源代码",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} 开始了通话",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "开始你的第一个聊天 :-)",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "你今天怎么样？",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "提交",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "星期日",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "系统",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "点击以显示菜单",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "它们不匹配",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "它们匹配",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "该聊天室已被归档。",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "星期四",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours12}:{minutes} {suffix}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "尝试重新发送",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "星期二",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} 解除了 {targetName} 的封锁",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "解锁设备",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "未知设备",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "未知加密算法",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "未知事件 '{type}'",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "未知会话，请验证",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "解除聊天的静音",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "取消固定",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} 未读聊天",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} 未读消息",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "来自 {unreadChats} 聊天的 {unreadEvents} 未读消息",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "使用适合AMOLED屏的颜色？",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} 和 {count} 其他人正在打字...",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} 和 {username2} 正在打字...",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} 正在打字...",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} 离开了聊天",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "用户名",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} 发送了一个 {type} 事件",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "成功验证会话！",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "验证",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "手动验证",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "开始验证",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "您已成功验证！",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "验证其他账号",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "验证用户",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "视频通话",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "聊天记录的可见性",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "对所有参与者可见",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "对所有人可见",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "语音消息",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "等待对方接受请求...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "等待对方接受emoji...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "等待对方接受数字...",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "壁纸",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "端到端加密目前在测试阶段！请自行承担风险！",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "星期三",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "欢迎来到matrix网络中最可爱的即时通讯应用。",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "谁被允许加入本群组",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "写一条消息...",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "是",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "你",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "你被邀请到该聊天",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "你已不再参与此聊天",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "你不能邀请自己",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "你已被该聊天封锁",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "你自己的用户名",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "警告！",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "发送视频",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "发送原创内容",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "发送音频",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "no": "不",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "更改已被保存",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "sentryInfo": "关于您隐私的信息: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "允许向sentry.io发送错误报告",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "隐私",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "密码已被更改",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "你可以忽略打扰你的用户。你将不会收到来自忽略列表中用户的任何消息或聊天室邀请。",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "忽略用户名",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "已忽略的用户",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "在全局启用表情包",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "聊天室的表情包",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "删除账号",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "这将停用您的用户账号。这不能被撤销，您确定吗？",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "更改设备名称",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  }
}
